/**
 * --------------------------------------------------------------
 * TABLE OF CONTENTS:
 * --------------------------------------------------------------
 * 1.  - Reset
 * 2.  - Essentials
 * 3.  - Typography
 * 4.  - Forms
 * 5.  - Navigation
 * 6.  - Jetpack
 * 7.  - Clearings
 * 8.  - Content
 * 9.  - Comments
 * 10. - Widgets
 * 11. - WP Styles
 * 12. - Media
 * 13. - Header
 * 14. - Footer
 * 15. - Plugins
 * --------------------------------------------------------------
 *
 * 
 * 1 - Reset
 * --------------------------------------------------------------
 */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}figure{margin:0}figcaption{text-align:center}img{border:0;-ms-interpolation-mode:bicubic}ul,li{list-style-type:none}a{text-decoration:none;color:#090909}a:hover,a:active,a:focus{outline:0;-moz-outline-style:none;color:#393939;}img{max-width:100%;height:auto}input{-webkit-border-radius:0;border-radius:0}::-webkit-input-placeholder{color:#909090}:-moz-placeholder{color:#909090}::-moz-placeholder{color:#909090}:-ms-input-placeholder{color:#909090}*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


/**
 * 2 - Essentials
 * --------------------------------------------------------------
 */

.s-cf:before,.s-cf:after{content:' ';display:table}.s-cf:after{clear:both}.s-cf{*zoom:1}.s-hide{display:none}.s-float-right{float:right}.s-float-left{float:left}.s-center-text{text-align:center}.s-left-text{text-align:left}.s-right-text{text-align:right}.s-container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media(min-width:768px){.s-container{max-width:750px}}@media(min-width:992px){.s-container{max-width:970px}}@media(min-width:1200px){.s-container{max-width:1170px}}.s-row{margin-right:-15px;margin-left:-15px}.s-xs-1,.s-sm-1,.s-md-1,.s-lg-1,.s-xs-2,.s-sm-2,.s-md-2,.s-lg-2,.s-xs-3,.s-sm-3,.s-md-3,.s-lg-3,.s-xs-4,.s-sm-4,.s-md-4,.s-lg-4,.s-xs-5,.s-sm-5,.s-md-5,.s-lg-5,.s-xs-6,.s-sm-6,.s-md-6,.s-lg-6,.s-xs-7,.s-sm-7,.s-md-7,.s-lg-7,.s-xs-8,.s-sm-8,.s-md-8,.s-lg-8,.s-xs-9,.s-sm-9,.s-md-9,.s-lg-9,.s-xs-10,.s-sm-10,.s-md-10,.s-lg-10,.s-xs-11,.s-sm-11,.s-md-11,.s-lg-11,.s-xs-12,.s-sm-12,.s-md-12,.s-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.s-xs-1,.s-xs-2,.s-xs-3,.s-xs-4,.s-xs-5,.s-xs-6,.s-xs-7,.s-xs-8,.s-xs-9,.s-xs-10,.s-xs-11,.s-xs-12{float:left}.s-xs-12{width:100%}.s-xs-11{width:91.66666667%}.s-xs-10{width:83.33333333%}.s-xs-9{width:75%}.s-xs-8{width:66.66666667%}.s-xs-7{width:58.33333333%}.s-xs-6{width:50%}.s-xs-5{width:41.66666667%}.s-xs-4{width:33.33333333%}.s-xs-3{width:25%}.s-xs-2{width:16.66666667%}.s-xs-1{width:8.33333333%}.s-xs-pull-12{right:100%}.s-xs-pull-11{right:91.66666667%}.s-xs-pull-10{right:83.33333333%}.s-xs-pull-9{right:75%}.s-xs-pull-8{right:66.66666667%}.s-xs-pull-7{right:58.33333333%}.s-xs-pull-6{right:50%}.s-xs-pull-5{right:41.66666667%}.s-xs-pull-4{right:33.33333333%}.s-xs-pull-3{right:25%}.s-xs-pull-2{right:16.66666667%}.s-xs-pull-1{right:8.33333333%}.s-xs-pull-0{right:auto}.s-xs-push-12{left:100%}.s-xs-push-11{left:91.66666667%}.s-xs-push-10{left:83.33333333%}.s-xs-push-9{left:75%}.s-xs-push-8{left:66.66666667%}.s-xs-push-7{left:58.33333333%}.s-xs-push-6{left:50%}.s-xs-push-5{left:41.66666667%}.s-xs-push-4{left:33.33333333%}.s-xs-push-3{left:25%}.s-xs-push-2{left:16.66666667%}.s-xs-push-1{left:8.33333333%}.s-xs-push-0{left:auto}.s-xs-offset-12{margin-left:100%}.s-xs-offset-11{margin-left:91.66666667%}.s-xs-offset-10{margin-left:83.33333333%}.s-xs-offset-9{margin-left:75%}.s-xs-offset-8{margin-left:66.66666667%}.s-xs-offset-7{margin-left:58.33333333%}.s-xs-offset-6{margin-left:50%}.s-xs-offset-5{margin-left:41.66666667%}.s-xs-offset-4{margin-left:33.33333333%}.s-xs-offset-3{margin-left:25%}.s-xs-offset-2{margin-left:16.66666667%}.s-xs-offset-1{margin-left:8.33333333%}.s-xs-offset-0{margin-left:0}@media(min-width:768px){.s-sm-1,.s-sm-2,.s-sm-3,.s-sm-4,.s-sm-5,.s-sm-6,.s-sm-7,.s-sm-8,.s-sm-9,.s-sm-10,.s-sm-11,.s-sm-12{float:left}.s-sm-12{width:100%}.s-sm-11{width:91.66666667%}.s-sm-10{width:83.33333333%}.s-sm-9{width:75%}.s-sm-8{width:66.66666667%}.s-sm-7{width:58.33333333%}.s-sm-6{width:50%}.s-sm-5{width:41.66666667%}.s-sm-4{width:33.33333333%}.s-sm-3{width:25%}.s-sm-2{width:16.66666667%}.s-sm-1{width:8.33333333%}.s-sm-pull-12{right:100%}.s-sm-pull-11{right:91.66666667%}.s-sm-pull-10{right:83.33333333%}.s-sm-pull-9{right:75%}.s-sm-pull-8{right:66.66666667%}.s-sm-pull-7{right:58.33333333%}.s-sm-pull-6{right:50%}.s-sm-pull-5{right:41.66666667%}.s-sm-pull-4{right:33.33333333%}.s-sm-pull-3{right:25%}.s-sm-pull-2{right:16.66666667%}.s-sm-pull-1{right:8.33333333%}.s-sm-pull-0{right:auto}.s-sm-push-12{left:100%}.s-sm-push-11{left:91.66666667%}.s-sm-push-10{left:83.33333333%}.s-sm-push-9{left:75%}.s-sm-push-8{left:66.66666667%}.s-sm-push-7{left:58.33333333%}.s-sm-push-6{left:50%}.s-sm-push-5{left:41.66666667%}.s-sm-push-4{left:33.33333333%}.s-sm-push-3{left:25%}.s-sm-push-2{left:16.66666667%}.s-sm-push-1{left:8.33333333%}.s-sm-push-0{left:auto}.s-sm-offset-12{margin-left:100%}.s-sm-offset-11{margin-left:91.66666667%}.s-sm-offset-10{margin-left:83.33333333%}.s-sm-offset-9{margin-left:75%}.s-sm-offset-8{margin-left:66.66666667%}.s-sm-offset-7{margin-left:58.33333333%}.s-sm-offset-6{margin-left:50%}.s-sm-offset-5{margin-left:41.66666667%}.s-sm-offset-4{margin-left:33.33333333%}.s-sm-offset-3{margin-left:25%}.s-sm-offset-2{margin-left:16.66666667%}.s-sm-offset-1{margin-left:8.33333333%}.s-sm-offset-0{margin-left:0}}@media(min-width:992px){.s-md-1,.s-md-2,.s-md-3,.s-md-4,.s-md-5,.s-md-6,.s-md-7,.s-md-8,.s-md-9,.s-md-10,.s-md-11,.s-md-12{float:left}.s-md-12{width:100%}.s-md-11{width:91.66666667%}.s-md-10{width:83.33333333%}.s-md-9{width:75%}.s-md-8{width:66.66666667%}.s-md-7{width:58.33333333%}.s-md-6{width:50%}.s-md-5{width:41.66666667%}.s-md-4{width:33.33333333%}.s-md-3{width:25%}.s-md-2{width:16.66666667%}.s-md-1{width:8.33333333%}.s-md-pull-12{right:100%}.s-md-pull-11{right:91.66666667%}.s-md-pull-10{right:83.33333333%}.s-md-pull-9{right:75%}.s-md-pull-8{right:66.66666667%}.s-md-pull-7{right:58.33333333%}.s-md-pull-6{right:50%}.s-md-pull-5{right:41.66666667%}.s-md-pull-4{right:33.33333333%}.s-md-pull-3{right:25%}.s-md-pull-2{right:16.66666667%}.s-md-pull-1{right:8.33333333%}.s-md-pull-0{right:auto}.s-md-push-12{left:100%}.s-md-push-11{left:91.66666667%}.s-md-push-10{left:83.33333333%}.s-md-push-9{left:75%}.s-md-push-8{left:66.66666667%}.s-md-push-7{left:58.33333333%}.s-md-push-6{left:50%}.s-md-push-5{left:41.66666667%}.s-md-push-4{left:33.33333333%}.s-md-push-3{left:25%}.s-md-push-2{left:16.66666667%}.s-md-push-1{left:8.33333333%}.s-md-push-0{left:auto}.s-md-offset-12{margin-left:100%}.s-md-offset-11{margin-left:91.66666667%}.s-md-offset-10{margin-left:83.33333333%}.s-md-offset-9{margin-left:75%}.s-md-offset-8{margin-left:66.66666667%}.s-md-offset-7{margin-left:58.33333333%}.s-md-offset-6{margin-left:50%}.s-md-offset-5{margin-left:41.66666667%}.s-md-offset-4{margin-left:33.33333333%}.s-md-offset-3{margin-left:25%}.s-md-offset-2{margin-left:16.66666667%}.s-md-offset-1{margin-left:8.33333333%}.s-md-offset-0{margin-left:0}}@media(min-width:1200px){.s-lg-1,.s-lg-2,.s-lg-3,.s-lg-4,.s-lg-5,.s-lg-6,.s-lg-7,.s-lg-8,.s-lg-9,.s-lg-10,.s-lg-11,.s-lg-12{float:left}.s-lg-12{width:100%}.s-lg-11{width:91.66666667%}.s-lg-10{width:83.33333333%}.s-lg-9{width:75%}.s-lg-8{width:66.66666667%}.s-lg-7{width:58.33333333%}.s-lg-6{width:50%}.s-lg-5{width:41.66666667%}.s-lg-4{width:33.33333333%}.s-lg-3{width:25%}.s-lg-2{width:16.66666667%}.s-lg-1{width:8.33333333%}.s-lg-pull-12{right:100%}.s-lg-pull-11{right:91.66666667%}.s-lg-pull-10{right:83.33333333%}.s-lg-pull-9{right:75%}.s-lg-pull-8{right:66.66666667%}.s-lg-pull-7{right:58.33333333%}.s-lg-pull-6{right:50%}.s-lg-pull-5{right:41.66666667%}.s-lg-pull-4{right:33.33333333%}.s-lg-pull-3{right:25%}.s-lg-pull-2{right:16.66666667%}.s-lg-pull-1{right:8.33333333%}.s-lg-pull-0{right:auto}.s-lg-push-12{left:100%}.s-lg-push-11{left:91.66666667%}.s-lg-push-10{left:83.33333333%}.s-lg-push-9{left:75%}.s-lg-push-8{left:66.66666667%}.s-lg-push-7{left:58.33333333%}.s-lg-push-6{left:50%}.s-lg-push-5{left:41.66666667%}.s-lg-push-4{left:33.33333333%}.s-lg-push-3{left:25%}.s-lg-push-2{left:16.66666667%}.s-lg-push-1{left:8.33333333%}.s-lg-push-0{left:auto}.s-lg-offset-12{margin-left:100%}.s-lg-offset-11{margin-left:91.66666667%}.s-lg-offset-10{margin-left:83.33333333%}.s-lg-offset-9{margin-left:75%}.s-lg-offset-8{margin-left:66.66666667%}.s-lg-offset-7{margin-left:58.33333333%}.s-lg-offset-6{margin-left:50%}.s-lg-offset-5{margin-left:41.66666667%}.s-lg-offset-4{margin-left:33.33333333%}.s-lg-offset-3{margin-left:25%}.s-lg-offset-2{margin-left:16.66666667%}.s-lg-offset-1{margin-left:8.33333333%}.s-lg-offset-0{margin-left:0}}@media(max-width:767px){.s-hidden-xs{display:none !important}}@media(min-width:768px) and (max-width:991px){.s-hidden-sm{display:none !important}}@media(min-width:992px) and (max-width:1199px){.s-hidden-md{display:none !important}}@media(min-width:1200px){.s-hidden-lg{display:none !important}}


/**
 * 3 - Typography
 * --------------------------------------------------------------
 */

body {
	font-family: 'Libre Baskerville', Georgia, serif;
	line-height: 1.8;
	font-size: 75%;
	color: #292929;
}
h1, h2,h3, h4, h5, h6 {
	font-family: 'Karla', Arial, sans-serif;
	color: #090909;
	font-weight: bold;
	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
	    -ms-hyphens: auto;
			hyphens: auto;
}
h1 {
	font-size: 25px;
	line-height: 37px;
}
h2 {
	font-size: 22px;
	line-height: 34px;
}
h3 {
	font-size: 19px;
	line-height: 31px;
}
h4 {
	font-size: 17px;
	line-height: 29px;
}
h5 {
	font-size: 16px;
	line-height: 28px;
}
h6 {
	font-size: 15px;
	line-height: 27px;
}
a:hover {
	-webkit-transition: color linear 0.2s;
	-moz-transition: color linear 0.2s;
	-o-transition: color linear 0.2s;
	transition: color linear 0.2s;
}
pre {
    background: #e8e8e8;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 14px;
    max-width: 100%;
    overflow: auto;
    padding: 20px;
}
code,
kbd,
tt,
var {
    font: 14px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
blockquote {
	padding: 30px 20px;
	color: #808080;
}
blockquote p:before {
	content: ' " ';
	font-size: 24px;
	line-height: 24px;
	position: relative;
	top: 6px;
}
blockquote p:after {
	content: ' " ';
	font-size: 24px;
	line-height: 24px;
	position: relative;
	top: 6px;
}
dt {
	font-weight: bold;
}


/**
 * 4 - Forms
 * --------------------------------------------------------------
 */

input,
textarea,
.signals-form-control {
	font-family: 'Libre Baskerville', Georgia, serif;
	border: 1px solid #cccccc;
	background: #ffffff;
	color: #090909;
	padding: 10px;
	width: 100%;
	font-size: 12px;
	line-height: 1.5;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}
input {
	max-width: 400px;
}
textarea {
	max-width: 600px;
}
form label {
	font-family: 'Karla', Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
input:hover,
textarea:hover,
.signals-form-control:hover {
	background: none;
}
input:focus,
input:active,
textarea:focus,
textarea:active,
.signals-form-control:focus,
.signals-form-control:active {
	border: 1px solid #909090;
	background: none;
	outline: none;
}

/* Buttons */

input[type="button"],
input[type="submit"] {
	font-family: 'Karla', Arial, sans-serif;
	padding: 10px;
	background: #090909;
	color: #eeeeee;
	border: none;
	max-width: 200px;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}
input#submit {
	margin-top: 15px;
	padding: 10px;
	border: none;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	color: #eeeeee;
	-webkit-appearance: none;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input#submit:hover {
	background: #090909;
	color: #ffffff;
}


/**
 * 5 - Navigation
 * --------------------------------------------------------------
 */

.main-navigation {
	font-family: 'Karla', Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	background: #090909;
}
.header-navigation {
	font-family: 'Karla', Arial, sans-serif;
	font-size: 13px;
}
@media (max-width: 767px) {
	.header-navigation {
		background: #090909;
	}
}
.sticky-navigation {
    position: fixed;
    padding-top: 0;
    z-index: 9000;
    border: none;
    opacity: 0.9;
    width: 100%;
    top: 0;
}
.header-navigation.sticky-navigation {
	text-align: center !important;
	display: block !important;
    width: 100% !important;
    border-bottom: 1px solid #cccccc;
    box-shadow: 0 2px 1px 1px rgba(0, 0, 0, 0.02);
	background: #ffffff;
	left: 0;
	margin-left: 0;
	opacity: 1;
}
.configure-menu {
    color: #090909;
    line-height: 26px;
    padding: 10px 0;
}
.s-header-one .configure-menu,
.s-header-two .configure-menu {
	color: #ffffff;
}
@media (max-width: 767px) {
	.s-header-three .configure-menu,
	.s-header-four .configure-menu {
		color: #ffffff;
	}
	.s-header-three .sticky-navigation.header-navigation .configure-menu,
	.s-header-four .sticky-navigation.header-navigation .configure-menu {
		color: #090909;
	}
}
.navigation-menu {
    display: block;
}
.navigation-menu > li {
	display: inline-block;
	position: relative;
    padding: 0;
	margin: 0;
}
.navigation-menu > li > a {
	display: block;
	text-transform: uppercase;
	padding: 5px 15px;
	font-size: 13px;
	line-height: 36px;
	letter-spacing: 1px;
	cursor: pointer;
	color: #ffffff;
	-o-transition: 0.2s;
    -ms-transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.navigation-menu > li > a:hover,
.navigation-menu > li > a:focus {
	color: #bfbfbf;
}
.navigation-menu > li:first-child a {
	padding-left: 0;
}
.header-navigation .navigation-menu > li > a {
	color: #090909;
}
.header-navigation .navigation-menu > li > a:hover,
.header-navigation .navigation-menu > li > a:focus {
	color: #393939;
}

/* Sub Menu */

.navigation-menu > li.menu-item-has-children > ul {
    display: none;
    position: absolute;
    border-top: none;
    background-color: #090909;
    text-transform: uppercase;
    min-width: 200px;
    max-width: 100%;
    z-index: 8999;
}
.header-navigation .navigation-menu > li.menu-item-has-children > ul {
	background: #ffffff;
	border: 1px solid #eeeeee;
	border-top: none;
}
.navigation-menu > li.menu-item-has-children > ul > li a {
    display: block;
    color: #909090;
    padding: 5px 10px;
    border-top: 1px solid #202020;
    text-align: left;
    font-size: 12px;
	line-height: 22px;
    letter-spacing: 1px;
    width: 100%;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.header-navigation .navigation-menu > li.menu-item-has-children > ul > li a {
	color: #606060;
}
.header-navigation .navigation-menu > li.menu-item-has-children > ul > li a {
	border-color: #eeeeee;
}
.navigation-menu > li.menu-item-has-children > ul > li a:hover {
    color: #ffffff;
    background: #202020;
}
.header-navigation .navigation-menu > li.menu-item-has-children > ul > li a:hover {
	color: #090909;
	background: #eeeeee;
}
.navigation-menu > li.menu-item-has-children:hover > ul {
    display: block;
}

/* Mobile */

.slicknav_btn {
    vertical-align: middle;
    position: relative;
    display: block;
}
.slicknav_menu .slicknav_menutxt {
    line-height: 46px;
    display: block;
}
.slicknav_menu .slicknav_icon {
    display: none;
}
.slicknav_menu .slicknav_no-text {
    margin: 0;
}
.slicknav_nav {
    clear: both;
}
.slicknav_nav ul,
.slicknav_nav li {
    display: block;
}
.slicknav_nav .slicknav_arrow {
    font-size: 10px;
    margin: 0 0 0 2px;
}
.slicknav_nav .slicknav_item {
    cursor: pointer;
}
.slicknav_nav .slicknav_row {
    display: block;
}
.slicknav_nav a {
    display: block;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    display: inline;
}
.slicknav_menu:before,
.slicknav_menu:after {
    content: " ";
    display: table;
}
.slicknav_menu:after {
    clear: both;
}
.slicknav_menu {
    display: none;
    *zoom: 1; /* IE6/7 support */
    font-size: 12px;
    background: #090909;
}
.slicknav_menu .slicknav_menutxt {
    color: #ffffff;
}
.slicknav_nav {
    color: #ffffff;
    text-align: left;
    margin: 0;
    padding: 0;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
}
.slicknav_nav ul {
    padding: 0;
    margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px;
}
.slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
	font-family: 'Karla', Arial, sans-serif;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: uppercase;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0;
}
.slicknav_nav .slicknav_row:hover {}
.slicknav_nav a:hover{
    background: #202020;
    color: #ffffff;
}
.slicknav_nav .slicknav_txtnode {
    margin-left: 15px;   
}
.slicknav_menu .slicknav_no-text {
	margin-top: 7px;
}
@media (max-width: 767px) {
    .navigation-menu {
        display: none;
    }
    .slicknav_menu {
        display: block;
    }
}


/**
 * 6 - Jetpack
 * --------------------------------------------------------------
 */

.infinite-scroll .page-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none !important;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block !important;
}


/**
 * 7 - Clearings
 * --------------------------------------------------------------
 */

.s-row:before, .s-row:after,
.gallery:before, .gallery:after,
.two_columns:before, .two_columns:after,
.grid:before, .grid:after {
	content: ' ';
	display: table;
}
.s-row:after,
.gallery:after,
.two_columns:after,
.grid:after {
	clear: both;
}


/**
 * 8 - Content
 * --------------------------------------------------------------
 */

#page {
	background: #ffffff;
}
.main-content {
	margin-top: 75px;
}
.site-main article {
	margin-bottom: 100px;
}
.single .site-main article,
.not-found {
	margin-bottom: 75px;
}
h1.entry-title,
h2.entry-title,
.page-header h1 {
	font-family: 'Libre Baskerville', Georgia, serif;
	font-weight: 400;
	font-size: 34px;
	line-height: 46px;
	padding-bottom: 10px;
}
.page-title {
	font-size: 60px;
}
@media (max-width: 767px) {
	h1.entry-title,
	h2.entry-title,
	.page-header h1 {
		font-size: 30px;
		line-height: 42px;
	}
}
@media (max-width: 479px) {
	h1.entry-title,
	h2.entry-title,
	.page-header h1 {
		font-size: 24px;
		line-height: 36px;
	}
}
.entry-meta span {
	font-size: 11px;
	font-style: italic;
	margin-right: 10px;
	padding: 0 2px;
}
.entry-meta span a {
	border-bottom: 1px dotted #e8e8e8;
	color: #090909;
}
.entry-meta span:last-child {
	margin-right: 0;
}
.entry-meta span a:hover,
.entry-meta span a:focus {
	background: #fffbbb;
}
.cat-links {
	font-weight: bold;
	letter-spacing: 0.5px;
}
.page-content,
.entry-content {
	margin-top: 30px;
	font-size: 14px;
}
.page-content > *,
.entry-content > *,
.entry-footer > * {
	margin-bottom: 25px;
}
.page-content *,
.entry-content *,
.entry-footer *,
.attachment-full {
	max-width: 100%;
}
.page-content > *:last-child,
.entry-content > *:last-child,
.entry-footer > *:last-child {
	margin-bottom: 0;
}
.entry-content a {
	border-bottom: 1px solid #090909;
}
.attachment .entry-content a { /* No border on attachement pages. */
	border: none;
}
.entry-content a:hover {
	border-bottom-color: #393939;
}
.entry-content .more-link {
	border-bottom: none;
	font-weight: bold;
}
.entry-footer {
	margin-top: 30px;
}
.entry-footer .post-cats,
.entry-footer .post-tags {
	font-family: 'Karla', Arial, sans-serif;
	margin-bottom: 0;
	margin-top: 5px;
	font-size: 13px;
}
.entry-footer .post-cats span,
.entry-footer .post-tags span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 12px;
	color: #090909;
}
.entry-footer .edit-link {
	border-bottom: 1px dotted #e8e8e8;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 1.4;
	margin-top: 25px;
}
.entry-footer .edit-link:hover {
	border-bottom: 1px solid #d8d8d8;
}

/* Blog Style: Normal */
/* No need to define as this is the base style. */

/* Blog Style: Two Columns */

.two_columns article {
	float: left;
	width: 50%;
	padding: 0 20px;
}
.two_columns article h2.entry-title {
	font-size: 30px;
	line-height: 42px;
}
@media (max-width: 991px) {
	.two_columns article h2.entry-title {
		font-size: 22px;
		line-height: 34px;
	}
}
@media (max-width: 479px) {
	.two_columns article {
		float: none;
		width: 100%;
		padding: 0;
	}
	.two_columns article:last-child {
		margin-bottom: 0;
	}
}

/* Blog Style: Grid */

.grid article {
	float: left;
	width: 33.33333333%;
	padding: 0 20px;
}
.grid article h2.entry-title {
	font-size: 20px;
	line-height: 32px;
}
.grid article .entry-content,
.grid article .entry-footer {
	font-size: 13px;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.grid article {
		width: 33.33333333% !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.grid article {
		width: 50% !important;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.grid article {
		width: 50% !important;
	}
}
@media (max-width: 479px) {
	.grid article {
		float: none;
		width: 100% !important;
		padding: 0;
	}
	.grid article:last-child {
		margin-bottom: 0;
	}
}

/* Post Style: Cover */

.cover-image {
	margin-top: 60px;
	margin-bottom: -50px;
}

/* Post Style: Featured */

.featured-image {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	color: #ffffff;
	width: 100%;
	height: 500px;
}
.featured-image h1,
.featured-image a {
	color: #ffffff !important;
	border-bottom: none !important;
}
.featured-image a:hover,
.featured-image a:focus {
	background: transparent !important;
	border-bottom: 1px solid #ffffff !important;
}
.footer-overlay,
.featured-image-overlay {
	position: relative;
	height: 100%;
	width: 100%;
	background: url('../img/overlay.png');
	z-index: 2;
}
.featured-image-container {
	display: table;
	overflow: hidden;
	width: 100%;
	height: 500px;
}
.featured-image-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

/* Tables */

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: 1px solid #eeeeee;
	font-family: 'Karla', Arial, sans-serif;
}
table td {
	padding: 10px 10px 10px 0;
	border-top: 1px solid #eeeeee;
}
table caption {
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
table th {
	padding: 5px 0;
	text-align: left;
	font-weight: bold;
}

/* Side Panel */

.s-panel {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	visibility: hidden;
	-webkit-transition: visibility 0s 0.6s;
	-moz-transition: visibility 0s 0.6s;
	transition: visibility 0s 0.6s;
}
.s-panel::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	cursor: pointer;
	-webkit-transition: background 0.3s 0.3s;
	-moz-transition: background 0.3s 0.3s;
	transition: background 0.3s 0.3s;
}
.s-panel.is-visible {
	visibility: visible;
	-webkit-transition: visibility 0s 0s;
	-moz-transition: visibility 0s 0s;
	transition: visibility 0s 0s;
}
.s-panel.is-visible::after {
	background: rgba(0, 0, 0, 0.6);
	-webkit-transition: background 0.3s 0s;
	-moz-transition: background 0.3s 0s;
	transition: background 0.3s 0s;
}
.s-panel-container {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	max-width: 350px;
	background: #ffffff;
	z-index: 9001;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.configure-panel {
	font-family: 'Karla', Arial, sans-serif;
	margin-top: 30px;
}
.from-right .s-panel-container {
	right: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	-moz-transform: translate3d(100%, 0, 0);
	-ms-transform: translate3d(100%, 0, 0);
	-o-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.from-left .s-panel-container {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.is-visible .s-panel-container {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}
.s-panel-content {
	position: absolute;
	overflow: auto;
	height: 100%;
	width: 100%;
	top: 0;
}
.s-panel-close {
	font-family: 'Karla', Arial, sans-serif;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	padding: 2px 4px;
	font-size: 11px;
	display: block;
	color: #090909;
	z-index: 9002;
	left: 0;
}
.s-panel-close:hover,
.s-panel-close:focus {
	background: #eeeeee;
	color: #090909;
}
.s-content-inner {
	padding: 30px;
}

/* Carousel */

.attachment-signals-medium-image {
	margin-bottom: 20px;
}
.attachment-full,
.signals-carousel {
	margin-bottom: 30px;
}
.s-carousel-outer {
	margin-top: 50px;
	padding: 25px 15px 75px;
	border-bottom: 1px solid #eeeeee;
}
.s-carousel-outer.fix-margin {
	margin-top: 75px;
	padding-top: 0;
}
.s-related-posts {
	background: #ebf8fe;
	margin-bottom: 75px;
	padding: 15px 10px 15px 5px;
}
.s-related-posts h4 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
	margin-left: 10px;
}
.s-related-posts h4 span {
	border-bottom: 2px solid #090909;
	padding-bottom: 4px;
}
.s-related-carousel {
	margin-top: 30px;
}
.s-related-carousel .s-item,
.s-featured-carousel .s-item {
	margin: 0 10px;
}
@media (max-width: 479px) {
	.s-related-carousel .s-item,
	.s-featured-carousel .s-item {
		margin: 0;
	}	
}
.s-related-carousel .s-item .attachment-signals-featured-image,
.s-featured-carousel .s-item .attachment-signals-featured-image {
	margin-bottom: 10px;
}
.s-related-carousel .s-item h5,
.s-featured-carousel .s-item h5 {
	font-size: 15px;
	line-height: 1.5;
	margin-bottom: 10px;
}
.s-related-carousel .s-item .excerpt,
.s-featured-carousel .s-item .excerpt {
	font-size: 11px;
	line-height: 1.5;
	margin-bottom: 5px;
}
.s-related-carousel .s-item .posted-on,
.s-featured-carousel .s-item .posted-on {
	font-size: 11px;
	font-style: italic;
}

/* Breadcrumbs */

.breadcrumbs {
	font-family: 'Karla', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	padding: 10px 0;
	font-size: 11px;
	border-top: 2px solid #ffffff;
	background: #090909;
	color: #ffffff;
}
.breadcrumbs a {
	color: #ffffff;
}
.breadcrumbs .s-current {
	font-weight: bold;
}

/* Pagination */

.navigation {
	margin-top: 100px;
	margin-bottom: 100px;
}
.navigation .nav-links div {
	font-family: 'Karla', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 1px;
	font-size: 11px;
	float: left;
	width: 50%;
}
.navigation .nav-links .nav-previous {
	border-top: 1px solid #fffbbb;
	text-align: left;
}
.navigation .nav-links .nav-next {
	border-top: 1px solid #ebf8fe;
	text-align: right;
}
.navigation .nav-links .nav-previous a {
	background: #fffbbb;
	padding: 4px;
}
.navigation .nav-links .nav-next a {
	background: #ebf8fe;
	padding: 4px;
}
@media (max-width: 767px) {
	.navigation .nav-links div,
	.navigation .nav-links div a {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
}

/* Position */

.main-right {
	float: right;
}
@media (max-width: 767px) {
	.main-right {
		float: none;
	}
}
.side-left .widgets-inner {
	padding-left: 0;
	padding-right: 30px;
}
@media (max-width: 767px) {
	.side-left .widgets-inner {
		padding-right: 0;
	}
}

/* Author */

.author-page {
	margin-bottom: 75px;
}
.author-name {
	font-size: 20px;
	margin-bottom: 20px;
	color: #090909;
}
.author-page .author-photo,
.author-page .author-content {
	float: left;
}
.author-page .author-photo {
	width: 20%;
}
.author-page .author-content {
	width: 78%;
	margin-left: 2%;
	font-size: 14px;
}
@media (max-width: 767px) {
	.author-page .author-photo,
	.author-page .author-content {
		float: none;
		width: 100%;
		margin: 0;
	}
	.author-page .author-photo {
		margin-bottom: 20px;
	}
}
.author-page .author-content .author-bio,
.widget-author .author-content .author-bio {
	margin-bottom: 20px;
}
.author-page .author-content .author-links a,
.widget-author .author-content .author-links a {
	font-family: 'Karla', Arial, sans-serif;
	text-transform: uppercase;
	display: inline;
	font-size: 12px;
	margin-right: 15px;
	letter-spacing: 1px;
}
.author-page .author-content .author-links a:last-child,
.widget-author .author-content .author-links a:last-child {
	margin-right: 0;
}

/* Archives */

.archive-title {
	text-transform: uppercase;
}
.archive-title h1 {
	font-size: 18px;
}
.archive-title h1 span {
	background: #090909;
	color: #ffffff;
	padding: 6px 12px;
}

/* Misc */

.google-maps {
    width: 100%;
    height: 250px;
}
.postpass-form .form-group { /* Post Password Form */
	margin-bottom: 10px;
}

/* Misc: Dropcaps */

.dropcap-one {
	float: left;
	font-size: 50px;
	line-height: 34px;
	margin: 10px 10px 0 0;
}
.dropcap-one + span {
	margin-left : -0.5em;
}
.dropcap-two {
	float: left;
	font-size: 40px;
	line-height: 40px;
	padding: 10px 10px 6px;
	margin: 8px 12px 0 0;
	background: #090909;
	color: #ffffff;
	border-radius: 4px;
}
.dropcap-two + span {
	margin-left : -0.5em;
}

/* Post Page Links */

.page-links {
	font-family: 'Karla', Arial, sans-serif;
	border-top: 1px solid #eeeeee;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 45px;
	padding: 15px 0;
}
.page-links a:hover,
.page-links a:focus {
	border-bottom: none;
}
.page-links a,
.page-links > span {
	border-bottom: none;
	display: inline-block;
	padding: 2px 10px;
}
.page-links > span:first-child {
	margin-left: 10px;
}
.page-links > span {
	font-weight: bold;
}


/**
 * 9 - Comments
 * --------------------------------------------------------------
 */

.comments-area {
	margin-bottom: 100px;
}
.comments-title {
	border-bottom: 2px solid #090909;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 60px;
	line-height: 36px;
	font-size: 15px;
}
.comments-area article {
	margin-bottom: 0 !important;
}
.comment-list > li {
	margin-bottom: 60px;
}
.comment-list li ul.children {
	margin-left: 30px;
}
.comment-list li ul.children li {
	margin-top: 60px;
}
.comment-author .comment-author-avatar {
    position: absolute;
}
.comment-author-avatar img {
	display: block;
}
.comment-author .fn,
.comment-content,
.comment-meta,
.comment-reviewed {
	padding-left: 60px;
}
.comment-content {
	margin-top: 15px;
	font-size: 14px;
}
.comment-content > * {
	margin-bottom: 15px;
}
.fn {
	font-family: 'Karla', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
}
.comment-meta,
.reply {
    display: inline-block;
    vertical-align: middle;
}
.comment-meta,
.reply {
	font-family: 'Karla', Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.comment-meta {
	padding-right: 10px;
}
.comment-meta a,
.reply a {
	color: #a2a2a2;
}
.comment-meta a:hover,
.reply a:hover {
	color: #808080;
}
.nocomments {
	font-weight: bold;
	font-size: 14px;
}
@media (max-width: 767px) {
	.comment-author .comment-author-avatar {
		position: relative;
		display: block;
		margin-bottom: 10px;
	}
	.comment-author-avatar img {
		display: block;
	}
	.comment-author .fn,
	.comment-content,
	.comment-meta,
	.comment-reviewed {
		padding-left: 0;
	}
	.comment-list li ul.children {
		margin-left: 0;
	}
	.comment-meta {
		padding-left: 0
	}
}

/* Pagination: Comments */

.comment-navigation {
	margin-bottom: 60px;
}
.comment-navigation .comment-nav-links div {
	font-family: 'Karla', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	min-height: 1px;
	float: left;
	width: 50%;
}
.comment-navigation .comment-nav-links .nav-previous {
	text-align: left;
}
.comment-navigation .comment-nav-links .nav-next {
	text-align: right;
}
.comment-navigation .comment-nav-links .nav-previous a {
	background: #fffbbb;
	padding: 4px;
}
.comment-navigation .comment-nav-links .nav-next a {
	background: #ebf8fe;
	padding: 4px;
}

/* Respond */

.s-form-group {
	margin-top: 15px;
}
.logged-in-as {
	font-size: 11px;
	font-style: italic;
}
#cancel-comment-reply-link {
	font-size: 12px;
	margin-left: 10px;
	background: #090909;
	color: #ffffff;
	padding: 1px;
}
#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:focus {
	background: #393939;
}


/**
 * 10 - Widgets
 * --------------------------------------------------------------
 */

.widget {
	font-family: 'Karla', Arial, sans-serif;
	margin-bottom: 60px;
	font-size: 13px;
}
.widgets-inner {
	padding-left: 30px;
}
.widget-title {
	text-transform: uppercase;
	margin-bottom: 20px;
	letter-spacing: 1px;
	font-size: 13px;
}
@media (max-width: 767px) {
    .widgets-inner {
        padding-left: 0;
    }
}

/* Default WordPress Widgets */
/* WP: Archives Widget */

/* WP: Calendar Widget */

.widget-footer.widget_calendar table {
	border-bottom: 1px solid #202020;
}
.widget-footer.widget_calendar table td {
	border-top: 1px solid #202020;
}

/* WP: Categories Widget */

.widget_categories > ul > li {
    margin-bottom: 2px;
}
.widget_categories > ul > li:last-child {
    margin-bottom: 0;
}
.widget_categories ul.children li:before {
    content: '\21E2\0020\0020';
}
.widget_categories ul.children li {
    margin: 0 0 2px 10px;
}

/* WP: Custom Menu Widget */

.widget_nav_menu > div > ul > li {
    margin-bottom: 2px;
}
.widget_nav_menu > div > ul > li:last-child {
    margin-bottom: 0;
}
.widget_nav_menu li ul.sub-menu li:before {
    content: '\21E2\0020\0020';
}
.widget_nav_menu li ul.sub-menu li {
    margin: 0 0 2px 10px;
}

/* WP: Meta Widget */

.widget_meta ul li {
    margin-bottom: 2px;
}
.widget_meta ul li:last-child {
    margin-bottom: 0;
}

/* WP: Pages Widget */

.widget_pages > ul > li.page_item {
    margin-bottom: 2px;
}
.widget_pages > ul > li.page_item:last-child {
    margin-bottom: 0;
}
.widget_pages ul.children li:before {
    content: '\21E2\0020\0020';
}
.widget_pages ul.children li {
    margin: 0 0 2px 10px;
}

/* WP: Recent Comments Widget */

.widget_recent_comments > ul > li {
    margin-bottom: 2px;
}
.widget_recent_comments > ul > li:last-child {
    margin-bottom: 0;
}
.widget_recent_comments > ul > li span.comment-author-link {
    border-bottom: 1px solid #909090;
}

/* WP: Recent Posts Widget */

.widget_recent_entries > ul > li {
    margin-bottom: 2px;
}
.widget_recent_entries > ul > li:last-child {
    margin-bottom: 0;
}
.widget_recent_entries > ul > li span.post-date {
    display: block;
    font-size: 12px;
    line-height: 14px;
}

/* WP: RSS Widget */

.widget_rss > ul > li {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #eeeeee;
}
.widget_rss > ul > li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}
.widget_rss > ul > li a.rsswidget {
	display: block;
}
.widget_rss > ul > li span.rss-date {
	font-style: italic;
	font-size: 11px;
	display: block;
}
.widget_rss > ul > li .rssSummary {
	margin-top: 20px;
}
.widget_rss > ul > li cite:before {
	content: '\2192\0020';
}
.widget_rss > ul > li cite {
	display: inline-block;
	font-style: italic;
	margin-top: 10px;
}
.widget_rss a.rsswidget:first-child img {
	display: none;
}

/* WP: Tag Cloud Widget */

.widget_tag_cloud .tagcloud a {
	display: inline-block;
	margin: 0 2px 5px 0;
	color: #494949;
	padding: 0 5px;
}
.widget_tag_cloud .tagcloud a:hover {
	background: #090909;
	color: #ffffff;
}

/* WP: Text Widget */

.widget_text .textwidget p:last-child {
	margin-bottom: 0;
}

/* Custom Author Widget */

.author-image {
	margin-bottom: 10px;
}


/**
 * 11 - Alignments
 * --------------------------------------------------------------
 */

.sticky {}
.wpcaption {}
.wp-caption-text {}
.bypostauthor .fn:before {
	content: 'Author';
	background: #090909;
	color: #ffffff;
	font-size: 10px;
	padding: 2px 6px;
	margin-right: 10px;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}


/**
 * 12 - Media
 * --------------------------------------------------------------
 */

.gallery {
	margin: 0 auto 25px;
	*zoom: 1
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	margin-bottom: 6px;
	text-align: center;
	width: 33.3%;
}
.gallery .gallery-item a {
	border-bottom: none;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-2 .gallery-item:nth-of-type(odd),
.gallery-columns-3 .gallery-item:nth-of-type(3n+1) {
	padding-right: 1.4%;
}
.gallery-columns-2 .gallery-item:nth-of-type(even),
.gallery-columns-3 .gallery-item:nth-of-type(3n+3) {
	padding-left: 1.4%;
}
.gallery-columns-3 .gallery-item:nth-of-type(3n+2) {
	padding-left: 0.7%;
	padding-right: 0.7%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery-columns-5 .gallery-item {
	width: 20%;
}
.gallery-columns-6 .gallery-item {
	width: 16.6%;
}
.gallery-columns-7 .gallery-item {
	width: 14%;
}
.gallery-columns-8 .gallery-item {
	width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	width: 11%;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail,
.gallery-columns-5 .attachment-thumbnail,
.gallery-columns-6 .attachment-thumbnail {
	max-width: 93%;
	height: auto;
}
.gallery-columns-7 .attachment-thumbnail,
.gallery-columns-8 .attachment-thumbnail,
.gallery-columns-9 .attachment-thumbnail {
	max-width: 94%;
	height: auto;
}
.gallery dl, .gallery dt {
	margin: 0;
}
.gallery br+br {
	display: none;
}
.gallery .gallery-item img {
	width: 100%;
	height: auto;
}
.gallery .gallery-item .gallery-caption {
	display: none;
	margin: 2px 2px 24px;
	padding: 0;
}
.single .gallery .gallery-item .gallery-caption {
	display: block;
}


/**
 * 13 - Header
 * --------------------------------------------------------------
 */

.site-title {
	line-height: 0;
}
.site-title a {
	display: inline-block;
	max-width: 100%;
}
.logo {
	width: auto;
	display: block;
}

/* Header: One */

.s-header-one .site-left-header {
	text-align: center;
	padding: 75px 0;
}
.s-header-one .logo {
	max-height: 40px;
}
.s-header-one .social-links {
	margin-top: 10px;
}

/* Header: Two */

.s-header-two .site-left-header {
	padding: 60px 0;
}
.s-header-two .logo {
	max-height: 20px;
}
.s-header-two .social-links {
	margin-top: 5px;
}
.s-header-two .main-navigation,
.s-header-two .breadcrumbs {
	text-align: left;
}
.s-header-two .site-left-header,
.s-header-two .s-header-search {
	display: inline-block;
	vertical-align: middle;
	width: 49%;
}
.s-header-two .s-header-search {
	width: 50%;
	text-align: right;
}
.search-query {
	box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.02);
}
@media (max-width: 767px) {
	.s-header-two .site-left-header {
		display: block;
		width: 100%;
	}
	.s-header-two .main-navigation {
		text-align: center;
	}
	.s-header-two .s-header-search {
		display: none;
	}
}

/* Header: Three */

.s-header-three .site-left-header,
.s-header-three .header-navigation {
	display: inline-block;
	vertical-align: middle;
	width: 24%;
}
.s-header-three .header-navigation {
	width: 75%;
	text-align: right;
}
.s-header-three .site-header {
	margin: 0 auto 100px;
	padding-top: 100px;
}
.s-header-three .logo {
	max-height: 20px;
}
.s-header-three .social-links {
	margin-top: 5px;
}
.s-header-three .sticky-navigation.header-navigation {
	width: 100%;
	text-align: left !important;
}
.s-header-three .sticky-navigation.header-navigation .panel-toggle .s-container {
	padding: 0;
}
.s-header-three .breadcrumbs {
	border-bottom: 1px solid #eeeeee;
	background: #ffffff;
	padding: 0 0 20px;
	text-align: left;
	color: #090909;
	border-top: 0;
}
.s-header-three .breadcrumbs a {
	color: #090909;
}
@media (max-width: 767px) {
	.s-header-three .site-left-header {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	.s-header-three .sticky-navigation.header-navigation,
	.s-header-three .header-navigation {
		width: 100%;
		text-align: center !important;
	}
}

/* Header: Four */

.s-header-four .site-left-header {
	text-align: center;
	margin-bottom: 20px;
}
.s-header-four .header-navigation {
	text-align: center;
}
.s-header-four .sticky-navigation.header-navigation {
	text-align: left !important;
}
.s-header-four .site-header {
	padding-top: 100px;
	margin: 0 auto 100px auto;
}
.s-header-four .logo {
	max-height: 20px;
}
.s-header-four .social-links {
	display: none;
}
.s-header-four .breadcrumbs {
	border-bottom: 1px solid #eeeeee;
	background: #ffffff;
	padding: 0 0 20px;
	color: #090909;
	border-top: 0;
}
.s-header-four .breadcrumbs a {
	color: #090909;
}

/* Header styles end here. */

.social-links span {
	font-family: 'Karla', Arial, sans-serif;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-right: 5px;
	font-size: 11px;
}
.social-links span:after {
	content: ' / ' ;
	margin-left: 5px;
}
.social-links span:last-child {
	margin: 0;
}
.social-links span:last-child:after {
	content: none;
	margin: 0;
}
.social-links a {
	font-size: 11px;
	line-height: 11px;
}
.social-links a:hover,
.social-links a:focus {
	color: #090909;
	background: #fffbbb;
}

/* Panel Toggle */

.panel-toggle {
	width: 100%;
	left: 0;
	text-align: left;
	position: absolute;
}
.panel-toggle a {
	position: relative;
	line-height: 46px;
	color: #ffffff;
	z-index: 5;
}
.panel-toggle a:hover,
.panel-toggle a:focus {
	color: #bfbfbf;
}
.header-navigation .panel-toggle a {
	color: #090909;
}
.header-navigation .panel-toggle a:hover,
.header-navigation .panel-toggle a:focus {
	color: #393939;
}
@media (max-width: 767px) {
	.header-navigation .panel-toggle a {
		color: #ffffff;
	}
	.header-navigation .panel-toggle a:hover,
	.header-navigation .panel-toggle a:focus {
		color: #bfbfbf;
	}
}
@media (min-width: 768px) {
	.sticky-navigation.header-navigation .panel-toggle a {
		color: #090909;
	}
	.sticky-navigation.header-navigation .panel-toggle a:hover,
	.sticky-navigation.header-navigation .panel-toggle a:focus {
		color: #393939;
	}
}

/* Variations for different header styles */
/* Header: Three */

@media (min-width: 768px) {
	.s-header-three .header-navigation .panel-toggle {
		position: relative;
		float: left;
		width: auto;
	}
}
@media (max-width: 767px) {
	.s-header-three .header-navigation .panel-toggle a {
		margin-left: 15px;
	}
}

/* Header: Four */

@media (max-width: 767px) {
	.s-header-four .sticky-navigation.header-navigation {
		text-align: center !important;
	}
}


/**
 * 14 - Footer
 * --------------------------------------------------------------
 */

.site-footer {
	background: #090909;
	margin-top: 50px;
}
.site-footer .footer-widgets {
	padding-top: 45px;
	padding-bottom: 45px;
}
.site-footer .widget {
	margin-top: 60px;
}
.site-info {
	background: #ffffff;
	font-family: 'Karla', Arial, sans-serif;
	border-top: 1px solid #eeeeee;
	text-align: center;
	padding-bottom: 75px;
	padding-top: 75px;
	font-size: 13px;
}
.site-info p {
	margin-bottom: 5px;
}
.site-info p a.move-to-top { /* Move to Top */
	background: #090909;
	color: #ffffff;
	padding: 4px;
}
.site-info p a.move-to-top:hover,
.site-info p a.move-to-top:focus {
	background: #121212;
}

/* Footer widgets */

.widget-footer.widget_rss > ul > li { /* Footer */
	border-bottom-color: #202020;
}
.widget-footer.widget_tag_cloud a {
	background: #121212;
	color: #bbbbbb;
}
.widget-footer.widget_tag_cloud a:hover {
	background: #101010;
	color: #ffffff;
}
.widget-footer,
.widget-footer a {
	color: #dddddd;
}
.widget-footer a:hover,
.widget-footer a:focus {
	color: #ffffff;
}
.widget-footer .widget-title {
	color: #ffffff;
}

/* Widget: Subscribe */

.widget-footer .signals-form-control {
	padding: 10px 0;
	border-color: transparent;
	background: transparent;
	color: #eeeeee;
}
.widget-footer .signals-subscribe-response {
	margin-top: 10px;
}
.widget-footer .signals-subscribe-button {
	background: transparent;
	border: 1px solid #ffffff;
}
.widget-footer .signals-subscribe-button:hover {
	background: #101010;
}

/* Widget: Instagram; */

.widget-footer .owl-theme .owl-controls .owl-buttons div {
	opacity: 1;
	border: 1px solid #ffffff;
	background: transparent;
	filter: Alpha(Opacity=100);
}
.widget-footer .owl-theme .owl-controls.clickable .owl-buttons div:hover {
	background: #101010;
}


/**
 * 15 - Plugins
 * --------------------------------------------------------------
 */

/* Contact Form  7 */

.wpcf7 {
	margin: 0;
	padding: 0;
}
.wpcf7 p {
	font-family: 'Karla', Arial, sans-serif;
	text-transform: uppercase;
	margin-bottom: 25px;
	letter-spacing: 1px;
	line-height: 2.8;
	font-size: 13px;
}
.wpcf7-response-output {
    margin: 0 !important;
    padding: 5px 10px;
}
.wpcf7-mail-sent-ok,
.wpcf7-mail-sent-ng,
.wpcf7-spam-blocked,
.wpcf7-validation-errors {
	border: none !important;
    color: #090909;
    background: #ebf8fe;
    font-size: 12px;
}
.wpcf7-not-valid-tip {
    display: block;
    position: relative !important;
    width: 100% !important;
    left: 0 !important;
    border: none !important;
    color: #ff0000 !important;
    font-size: 14px !important;
    text-transform: none;
}

/* Signals Widgets */
/* Widget: Subscribe; */

.signals-subscribe-button {
	max-width: 400px !important;
}